CHROOT(8)

NUME
chroot - rulează o comandă sau un shell interactiv cu un director „rădăcină” special

SINOPSIS
chroot [OPȚIUNE]... RĂDĂCINA_NOUĂ [COMANDA [ARG]...]

DESCRIERE

Rulează COMANDA cu directorul rădăcină stabilit la RĂDĂCINA_NOUĂ.

--groups=LISTĂ_GRUPURI
    specifică grupuri suplimentare ca g1,g2,..,gN

--userspec=UTILIZATOR:GRUP
    specifică utilizatorul și grupul (ID sau nume) de utilizat

--skip-chdir
    nu schimbă directorul de lucru la „/”

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

Dacă nu este dată nicio comandă, execută «"$SHELL" -i» (implicit: «/bin/sh -i»).

  Starea de ieșire:

125 dacă însăși comanda «chroot» eșuează

126 dacă COMANDA este găsită, dar nu poate fi invocată

127 dacă COMANDA nu poate fi găsită

-   starea de ieșire a COMENZII în caz contrar

AUTOR
Scris de Roland McGrath.

RAPORTAREA ERORILOR
Raportați erorile la: bug-coreutils@gnu.org
Pagina principală a GNU coreutils: <https://www.gnu.org/software/coreutils/>
Ajutor general pentru utilizarea software-ului GNU: https://www.gnu.org/gethelp/
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

CONSULTAȚI ȘI
chroot(2)

Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/cp>
sau local rulând comanda: «info '(coreutils) chroot invocation'»

Împachetat de Debian (9.10-1)
Drepturi de autor © 2026 Free Software Foundation, Inc.
Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți.
Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.